﻿			 							  body
{
    margin:0px;
    min-width:1024px;
    overflow:auto;
}
.card
{
    min-width: 266px;
    height: 135px;
    float: left;
    margin: 10px 0px 0px 10px;
    padding: 5px;
    font-family: 'Open Sans' ,Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.Errorcard
{
    font-family: 'Open Sans' ,Arial, Helvetica, sans-serif;
    background-color: #0072bb;
	border:1px solid #a4a4a4;
	position:absolute; 
	width:450px;
	height:180px;
    left:50%; 
    top:25%; 
    margin:0px 0px 0px -225px;
    padding: 5px;
    text-decoration: none;
    color: White;
    text-align: left;
}

.Logincard
{


    padding: 5px;
    font-family: 'Open Sans' ,Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #0072bb;
	border:1px solid #a4a4a4;
	width:330px;
	height:190px;
	float:right;
	margin-left:0px;
	margin-bottom:0px;
    margin-right:95px;
	margin-top:90px;
	color: White;
    text-align: left;
}

.card:hover
{
    opacity:.7;    
}

.cardTitle
{
    font-size: 18px;
    width: 98%;
}

.cardComplaint
{
    width: 98%;
    font-size: 14px;
}

.cardline
{
    width: 60%;
    font-size: 14px;
}

.cardDate
{
    width: 60%;
    font-size: 14px;
}
.cardPic
{
    width: 20%;
    height: 63px;
    float: left;
    padding: 0px 0px 0px 5px;
}
.cardECG
{
    width: 10%;
    height: 20px;
    float: right;
    padding: 5px 0px 0px 0px;
}
.cardDate, .cardTitle, .cardComplaint, .cardline
{
    text-align: left;
    color: White;
    text-shadow: 1px 1px 1px Gray;
    float: left;
    margin: 5px 0px 0px 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; /*background-color:Red;*/
}

.SelectedCard
{
    /*outline: 2px solid red;*/

    border: solid red 2px !important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
}

.metroRefresh
{
    background: url(../Images/Refresh.png) top center no-repeat;
}

.metroRefresh:hover
{
    background: url(../Images/Refresh-a.png) top center no-repeat;
}

 

.metroTodaySelected
{
    background: url(../Images/Filter-a.png) top center no-repeat;
}

.metroWeek
{
    background: url(../Images/Filter.png) top center no-repeat;
}

.metroWeek:hover
{
    background: url(../Images/Filter-a.png) top center no-repeat;
}

.metroWeekSelected
{
    background: url(../Images/Filter-a.png) top center no-repeat;
}

.metroAll
{
    background: url(../Images/Filter.png) top center no-repeat;
}

.metroAll:hover
{
    background: url(../Images/Filter-a.png) top center no-repeat;
}


.metroAllSelected
{
    background: url(../Images/Filter-a.png) top center no-repeat;
}

.metroDetails
{
 background: url(../Images/Details.png) top center no-repeat;
}

.metroDetails:hover
{
    background: url(../Images/Details-a.png) top center no-repeat;
}
.metroauditDetails {
    background: url(../Images/get-next-for-audit-24.png) top center no-repeat;
        float: left;
    border: 0px none;
    background-color: transparent;
    padding-top: 32px;
}
.metroauditDetails:hover {
    background: url(../Images/get-next-for-audit-24-a.png) top center no-repeat;
}
.metroAddPatient
{
    background: url(../Images/New.png) top center no-repeat;
}

.metroAddPatient:hover
{
    background: url(../Images/New-a.png) top center no-repeat;
}


.metroECG
{
    background: url(../Images/ECG.png) top center no-repeat;
}

.metroECG:hover
{
    background: url(../Images/ECG-a.png) top center no-repeat;
}

.metroPrint
{
    background: url(../Images/Printer.png) top center no-repeat;
}

.metroPrint:hover
{
    background: url(../Images/Printer-a.png) top center no-repeat;
}

.metroSettings
{
    background: url(../Images/Settings.png) top center no-repeat;
}

.metroSettings:hover
{
    background: url(../Images/Settings-a.png) top center no-repeat;
}

.metroSearch
{
    background: url(../Images/Search.png) top center no-repeat;
}

.metroSearch:hover
{
    background: url(../Images/Search-a.png) top center no-repeat;
}

.metroLogoff
{
    background: url(../Images/Logout.png) top center no-repeat;
}

.metroLogoff:hover
{
    background: url(../Images/Logout-a.png) top center no-repeat;
}
.metrochangePas
{
    background: url(../Images/changepassword-Normal.png) top center no-repeat;
}

.metrochangePas:hover
{
    background: url(../Images/changepassword-hover.png) top center no-repeat;
}
.metrochangeAudit
{
    background: url(../Images/Auditcases.png) top center no-repeat;
}

.metrochangeAudit:hover
{
    background: url(../Images/Auditcases-hover.png) top center no-repeat;
}
.metroRefresh,.metrochangePas, .metroToday, .metroWeek, .metroAll, .metroDetails, .metroECG, .metroPrint, .metroSettings, .metroSearch, .metroLogoff, .metroAddPatient, .metrochangeAudit,metroauditDetails 
{
    float: left;
    border: 0px none;
    background-color: transparent;
    padding-top: 32px;
     color: #000;
}

.Separator
{
    float: left;
    width: 0px;
    height: 100%;
    border: 1px solid #3E6AAA;
}
.Selected
{
    background-color: #90BDFF;
}


.PopupButtons
{
    border: solid 1px #135187;
    min-width: 100px;
    height: 40px;
    line-height: 35px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 5px;
    margin-top: -30px;
    float: right;
    margin-right: 45.8%;
    margin-bottom: 8px;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: bold;
    color: #FFF;
    display: table-cell;
    text-align: center;
    background: #63b0e6; /* Old browsers */
    background: -moz-linear-gradient(top, #63b0e6 0%, #2275b3 49%, #1d69a7 53%, #144269 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #63b0e6 0%,#2275b3 49%,#1d69a7 53%,#144269 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #63b0e6 0%,#2275b3 49%,#1d69a7 53%,#144269 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b0e6', endColorstr='#144269',GradientType=0 ); /* IE6-9 */
}


.PopupButtons:hover
{
    /*background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.10, #e18b09), color-stop(0.90, #fed080) )!important;
    background-image: -moz-linear-gradient( center bottom, #e18b09 10%, #fed080 90% )!important;*/

    /*edited*/
      border: solid 1px #d36303 !important;
  background: #fdcb7c;
  background: -moz-linear-gradient(top, #fdcb7c 0%, #e9961a 49%, #e28600 51%, #bb570a 100%);
  background: -webkit-linear-gradient(top, #fdcb7c 0%,#e9961a 49%,#e28600 51%,#bb570a 100%);
  background: linear-gradient(to bottom, #fdcb7c 0%,#e9961a 49%,#e28600 51%,#bb570a 100%);
}



/* classes need to edit for customization start*/

.card
{
    /*min-width: 266px;
    height: 135px;
    float: left;
    margin: 10px 0px 0px 10px;
    padding: 5px;
    font-family: 'Open Sans' ,Arial, Helvetica, sans-serif;
    text-decoration: none;*/

min-width: 266px;
    /*height: 135px;*/
    height: 136px;
    float: left;
    margin: 10px 0px 0px 10px;
    padding: 3px;
    
    font-family: 'Open Sans' ,Arial, Helvetica, sans-serif;
    text-decoration: none;

border:solid 2px #135187;
border-radius:10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;

background: #63b0e6; /* Old browsers */
background: -moz-linear-gradient(top, #63b0e6 0%, #2275b3 49%, #1d69a7 53%, #144269 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #63b0e6 0%,#2275b3 49%,#1d69a7 53%,#144269 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #63b0e6 0%,#2275b3 49%,#1d69a7 53%,#144269 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b0e6', endColorstr='#144269',GradientType=0 ); /* IE6-9 */

}

.SelectedCard
{
    /*outline: 2px solid red;*/
       border: solid red 2px !important;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
}


.Logincard
{
    /*padding: 5px;
    font-family: 'Open Sans' ,Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #0072bb;
	border:1px solid #a4a4a4;
	width:330px;
	height:190px;
	float:right;
	margin-left:0px;
	margin-bottom:0px;
    margin-right:95px;
	margin-top:90px;
	color: White;
    text-align: left;*/

    padding: 5px;
    font-family: 'Open Sans' ,Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #0072bb;
	border:1px solid #a4a4a4;
	width:330px;
	height:190px;
	float:right;
	margin-left:0px;
	margin-bottom:0px;
    margin-right:95px;
	margin-top:90px;
	color: White;
    text-align: left;

    border:solid 2px #135187;
border-radius:10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;

background: #63b0e6; /* Old browsers */
background: -moz-linear-gradient(top, #63b0e6 0%, #2275b3 49%, #1d69a7 53%, #144269 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #63b0e6 0%,#2275b3 49%,#1d69a7 53%,#144269 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #63b0e6 0%,#2275b3 49%,#1d69a7 53%,#144269 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b0e6', endColorstr='#144269',GradientType=0 ); /* IE6-9 */
}

/* classes need to edit for customization end*/


/* classes need to edit 25-7-2016 start*/
.DefaultBodyColor
{
    /*background-color: #CADEFD;*/
            background-color: #b6d8ff;

            /*edited*/
            background-color: #e2effd;
}


/* classes need to edit 25-7-2016 end*/
.fancyPopup
{
    background-color: #002c75; /*padding: 10px;*/
    border: 4px solid #002c75 !important; /*-webkit-border-radius: 10px;     -moz-border-radius: 10px;     border-radius: 10px;*/ /*-webkit-box-shadow: 0px 0px 15px #000000;     -moz-box-shadow: 0px 0px 15px #000000;     box-shadow: 0px 0px 15px #000000;*/
}

.fancyPopupMDT
{
    width: 380px;
    height: 190px;
    background-color: #002c75;
    padding: 0px !important;
    border: 0px solid #4e4d4d !important; /*-webkit-border-radius: 10px;      -moz-border-radius: 10px;      border-radius: 10px;*/ /* -webkit-box-shadow: 0px 0px 15px #000000;      -moz-box-shadow: 0px 0px 15px #000000;      box-shadow: 0px 0px 15px #000000;*/
}

.fancyPopupHeader
{
    float: left;
    width: 100%;
    height: 40px;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.10, #a8acb9), color-stop(0.90, #fafafb) );
    background-image: -moz-linear-gradient( center bottom, #a8acb9 10%, #fafafb 90% ); /*border: 1px solid #656667;*/
    border-bottom: 0px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.fancyPopupHeader-text
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 22px;
    text-align: left; /*padding-top: 10px;*/
    margin-left: 10px;
    color: #3b4550;
    text-shadow: 0px 1px 0px #ffffff;
    width: 100%;
    float: left;
    line-height: 40px;
}

.fancyPopupHeader-New
{
    /*float: left;
    width: 100%;
    height: 40px; 
    background-color: #0F559D;
    border-bottom: 0px;*/
    
    /*edited*/ 

    float: left;
    width: 100%;
    height: 40px; 
        background: #63b0e6;
    background: -moz-linear-gradient(top, #63b0e6 0%, #2275b3 49%, #1d69a7 53%, #144269 100%);
    background: -webkit-linear-gradient(top, #63b0e6 0%,#2275b3 49%,#1d69a7 53%,#144269 100%);
    background: linear-gradient(to bottom, #63b0e6 0%,#2275b3 49%,#1d69a7 53%,#144269 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b0e6', endColorstr='#144269',GradientType=0 );
    border-bottom: 0px; 
}

.fancyPopupHeader-text-New
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 22px;
    text-align: left; /*padding-top:10px;*/
    margin-left: 10px;
    color: White;
    text-shadow: none;
    width: 100%;
    float: left;
    line-height: 40px;
}
.popupClose{
      position: absolute;
      top: 0%;
      right: 0%;
      transition: all 200ms;
      font-size: 30px;
      font-weight: bold;
      text-decoration: none;
      color: #FFF;
      background-color: red;
      width: 6%; 
      text-align: center;
      height: 36px;border-radius: 3px;
      background: #ec7c8e !important;
      background: -moz-linear-gradient(top, #ec7c8e 1%, #c2384f 50%, #be3146 51%, #76222d 100%) !important;
      background: -webkit-linear-gradient(top, #ec7c8e 1%,#c2384f 50%,#be3146 51%,#76222d 100%) !important;
      background: linear-gradient(to bottom, #ec7c8e 1%,#c2384f 50%,#be3146 51%,#76222d 100%) !important;
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec7c8e', endColorstr='#76222d',GradientType=0 ) !important;
      border: 2px solid #76222d !important;

}

